langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_p_margin_size
field_name: field_p_margin_size
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    - value: small
      label: Small
    - value: medium
      label: Medium
    - value: large
      label: Large
  allowed_values_function: ""
module: options
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
